﻿@charset "utf-8";
/*---初始化--- */
html{-webkit-text-size-adjust:none;overflow-y:auto;overflow-x:hidden;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
q:before, q:after {content:'';}
abbr,acronym{border:0;}
html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,tr,th,td,q,abbr,acronym{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body { font-size:16px; line-height:2em; font-family:"Microsoft YaHei", "微软雅黑", sans-serif; color:#333333; background-color: #FAF0DC; -webkit-text-size-adjust:none; background-repeat: repeat-x; background-position: center top;  min-width: 1200px;}
input,textarea,select,button{vertical-align:middle; font-family:"Microsoft YaHei",微软雅黑;color:#333; outline: 0 none;}
input.active,textarea.active,select.active,button.active,input.on,textarea.on,select.on,button.on{color:#333;}
textarea{resize:none;}
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, caption, cite, code, dfn, em, var {font-style:normal; font-weight:normal}
code, kbd, pre, samp { font-family: courier new, courier, monospace; }
small { font-size: 12px; }
ul, ol { list-style:none }
a { color:#333333; text-decoration:none }
a:active, a:hover { text-decoration:none; color: #CC0000; }
a { outline: none; }  
a:active { star:expression(this.onFocus=this.blur()); }
legend { color: #000; }
fieldset,img {border:0 none}
button, input, select, textarea { font-size: 100%; vertical-align:middle; } 
button { border:0 none; background-color:transparent; cursor:pointer } 
caption { display:none; }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none }

/*---通用---*/
/* clear */
.clearfix:after{visibility:hidden; display: block; font-size: 0; line-height: 0; content:" ";clear:both; height:0; overflow: hidden; margin: 0; padding: 0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none; border-radius: 0;}
textarea {  -webkit-appearance: none;}
.clear,.cc{clear:both;font-size:0;line-height:0;height:0;	margin-top:0;overflow:hidden;}
.bradius-a a{ border-radius: 5px;-moz-border-radius: 5px;-webkit-border-radius: 5px;}
input.srkcss:focus{
    outline: none;
    border-color:#9ecaed !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
    -webkit-transition: border linear .2s, box-shadow linear .2s;
    -moz-transition: border linear .2s, box-shadow linear .2s;
    -o-transition: border linear .2s, box-shadow linear .2s;
    transition: border linear .2s, box-shadow linear .2s;
}
.time { float: right; color: #999999; font-size: 14px; }
.more { float: right; margin-right: 15px; }
.more a { color: #333333; font-size: 14px; }
.left { float: left; }
.right { float: right; }
.relative { position: relative; }
.blank20 { clear: both; height: 20px; width: 100%; }
.mt20 { margin-top: 20px; }
.mt10 { margin-top: 10px; }
.mt30 { margin-top: 30px; }
.mt50 { margin-top: 50px; }
.mb10 { margin-bottom: 10px; }
.mb12 { margin-bottom: 12px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.ml20 { margin-left: 10px; }
.w260 { width:260px;}
.w280 { width:280px;}
.w296 { width:295px;}
.w299 { width:294px;}
.w386 { width:393px;}
.w380 { width:380px; }
.w392 { width:392px; }
.w393 { width:393px; }
.w394 { width:394px; }
.w400 { width:400px; }
.w500 { width:500px; }
.w580 { width:580px; }
.w590 { width:590px; }
.w670 { width:670px; }
.w770 { width:770px; }
.w780 { width:780px; }
.w890 { width:890px; }
.w1000 { width:1000px; }
.w1180 { width:1180px; }
.w1200 { width:1200px; }
.newsbox{ background-color: #F9F9F9;}
.tupian{ vertical-align: middle; text-align: center; }
.dbhs {color: #ff0000;}
/*列表区块*/
.lb1 .hd { overflow: hidden; line-height: 40px; background-color: #F2F2F2; height: 40px; }
.lb1 .hd h3 { float: left; background-color: #641400; padding-right: 25px; padding-left: 25px; font-size: 16px; font-weight: normal; font-style: normal; color: #FFFFFF; }
.lb1 .hd h3 a { color: #FFFFFF; }
.lb1 .hd .more { }
.lb1 .bd { padding: 10px; }
.lb2 .hd { float: left; }
.lb2 .hd a { font-size: 16px; color: #FFFFFF; text-decoration: none; background-color: #641400; display: block; width: 16px; height: 101px; text-align: center; padding-right: 12px; padding-left: 12px; line-height: 20px; padding-top: 19px; }
.lb2 .bd { float: left; width: 460px; }
.ke-ld { border-bottom:#cedae6 1px solid;border-left:#cedae6 1px solid;border-top:#cedae6 1px solid;border-right:#cedae6 1px solid;}
/*列表*/
.list1 { overflow: hidden;}
.list1 li { line-height: 30px; overflow: hidden; }
.list1 li a { background-image: url(../images/1d.png); background-repeat: no-repeat; background-position: left center; padding-left: 14px; display: inline-block; float: left; }
.list1 li a:hover { background-image: url(../images/1u.png); }
.list1 li.mid { font-size: 0px; line-height: 0px; height: 0px; margin-top: 15px; margin-bottom: 15px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC; }


.list11 { overflow: hidden;height:150px; }
.list11 li { line-height: 30px; overflow: hidden; }
.list11 li a { background-image: url(../images/1d.png); background-repeat: no-repeat; background-position: left center; padding-left: 14px; display: inline-block; float: left; }
.list11 li a:hover { background-image: url(../images/1u.png); }
.list11 li.mid { font-size: 0px; line-height: 0px; height: 0px; margin-top: 15px; margin-bottom: 15px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC; }
/*宽幅滚动图片*/
.fullSlidetop{margin:0 auto;width:100%;position:relative;height:246px;}
.fullSlidetop .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlidetop .bd ul{width:100% !important;}
.fullSlidetop .bd li{width:100% !important;height:246px;overflow:hidden;text-align:center;}
.fullSlidetop .bd li a{display:block;height:246px;}
.fullSlidetop .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlidetop .hd ul{text-align:center;}
.fullSlidetop .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlidetop .hd ul .on{background:#f00;}
.fullSlidetop- .prev,.fullSlidetop- .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:12%;z-index:1;width:40px;height:60px;background:url(/tupian/images/slider-arrow.png) -126px -127px no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlidetop- .next{left:auto;right:12%;background-position:-6px -137px;}
/*头条区块*/
.toutiao {overflow: hidden; }
.toutiao ul { float: left;width:1180px; height: 130px;background-image: url(/theme/bswl/images/ttbg.jpg); }
.toutiao ul li { float: left;}
.toutiao ul li a { color:#0c6ab4; display: block; padding-left:130px; padding-top: 10px; line-height: 48px; font-size: 28px; font-family:"Microsoft YaHei", "微软雅黑", sans-serif;font-weight:bold;text-decoration: none;}
.toutiao ul li a:hover {font-color:#0c6ab4 text-decoration:none }
.toutiao ul li .navicon {font-color:#0c6ab4 text-decoration:none }
.toutiaom{ color:#999999; width:1040px; text-indent:2em;  display: block; padding-left:130px; padding-top: 60px; line-height: 28px; font-size: 16px; font-family:"Microsoft YaHei", "微软雅黑", sans-serif;text-decoration: none;}
.toutiaom a { color:#999999; text-decoration: none;}
.toutiaom a:hover {font-color:#999999; text-decoration:none }
.toutiaom .navicon {font-color:#999999; text-decoration:none }


.toutiao2 {overflow: hidden; }
.toutiao2 ul { float: left;width:1180px; height:80px;background-image: url(/theme/bswl/images/ttbg.jpg); }
.toutiao2 ul li { text-align: center;}
.toutiao2 ul li a { color:#0c6ab4; display: block; padding-top: 10px; line-height: 48px; font-size: 28px; font-family:"Microsoft YaHei", "微软雅黑", sans-serif;font-weight:bold;text-decoration: none;text-align: center;}
.toutiao2 ul li a:hover {font-color:#0c6ab4 text-decoration:none;text-align: center;}
.toutiao2 ul li .navicon {font-color:#0c6ab4 text-decoration:none;text-align: center;}
.toutiaom2{ color:#999999; width:1040px; text-indent:2em;  display: block; padding-left:130px; padding-top: 60px; line-height: 28px; font-size: 16px; font-family:"Microsoft YaHei", "微软雅黑", sans-serif;text-decoration: none;}
.toutiaom2 a { color:#999999; text-decoration: none;}
.toutiaom2 a:hover {font-color:#999999; text-decoration:none }
.toutiaom2 .navicon {font-color:#999999; text-decoration:none }

/*单位概况*/
.danwei { overflow: hidden;  width: 260px; }
.danwei li { line-height: 24px; overflow: hidden; }
.danwei li a {padding-left:0px; display: inline-block; float: left; }
.danwei li a:hover { }
.danwei li.mid { font-size: 0px; line-height: 0px; height: 0px; margin-top: 15px; margin-bottom: 15px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC; }

.zhuxi { overflow: hidden;text-align: center;}
.banzi {padding-left:80px;}
.gai {overflow: hidden;text-align: center; }

/*顶部*/
.topd{width:100%; background:#2d140f;}
.container{ margin-right: auto; margin-left: auto; width:1200px; height:33px; line-height:33px;font-size:14px; color:#d1c0a5;}
.topdlink{ float:right;height:35px;}
.topdlink a{float:left;width:113px;padding-left:33px; height:35px;float: left;font-size:14px; color:#d1c0a5;}
.welcomebox {width: auto;float: left;line-height: 33px;font-size:14px; color:#d1c0a5;}
.tl1{ background:url(../images/icon1.png) left center no-repeat;}
.tl2{ background:url(../images/icon2.png) left center no-repeat;}
.tl3{ background:url(../images/icon3.png) left center no-repeat;}
.tl4{ background:url(../images/icon4.png) left center no-repeat;}

/*头部*/
.head { margin-top: 0px; margin-bottom: 0px; background-image: url(../images/top.jpg); background-repeat: repeat-x; background-position: center top; }
.header { width: 1200px;  height: 220px;  margin-right: auto; margin-left: auto;position: relative; }
.header .sitelogo { float: left; position: absolute; left: 12px; top: 0px; }
.header .sitelogo img { display: block; }
.head2 { margin-top: 0px; margin-bottom: 0px; background-image: url(../images/top.png); background-repeat: repeat-x; background-position: center top; }
.header2 { width: 1200px;  height: 300px;  margin-right: auto; margin-left: auto;position: relative; }
.header2 .sitelogo2 { float: left; position: absolute; left: 12px; top: 0px; }
.header2 .sitelogo2 img { display: block; }
/*底部*/
.foot { margin-top: 0px; margin-bottom: 0px; background-image: url(../images/bg_foot.jpg); background-repeat: repeat-x; background-position: center top;}
.footer { width: 1200px; height: 230px; margin-right: auto; margin-left: auto; padding-top: 20px; padding-bottom: 0px; color: #333333;}
.footer p { line-height: 28px; text-align: center; }
.footer a { color: #333333; }
.footer .biaoshi { margin-top: 10px; text-align: center; }
.weixin{width:140px; height:140px; margin-left: 980px; margin-top: -50px; }
.weixin{text-align: center; line-height: 20px; font-size: 12px; font-family:"Microsoft YaHei", "微软雅黑", sans-serif;text-decoration: none;}

/*主导航一*/
.hearerbg{ margin-top:0px; margin-bottom: 0px; background-image: url(../images/navbg.png); background-position: 0px 0px; height: 53px; width: 100%; margin-right: auto; margin-left: auto; padding: 0px; }
.hearer_Nav{height:53px;line-height:53px;position:relative;z-index:1000;}
.hearer_Nav{width:1200px; margin:0 auto}
.hearer_Nav ul li{font-size:18px;width: 133px;height:53px;line-height:53px;float:left;text-align: center;position:relative;}
.hearer_Nav ul li.last{background:none;}
.hearer_Nav ul li>a{display:block;color:#FFF;}
.hearer_Nav ul li.active>a{background-color: #aa783c;text-decoration:none;}
.hearer_Nav ul li:hover>a,.hearer_Nav ul li.cur>a{background-color: #aa783c;text-decoration:none;}
.hearer_Nav ul li .ej_Nav{position:absolute;width:100%;}
.hearer_Nav ul li .ej_Nav{filter: progid:DXImageTransform.Microsoft.Shadow(color=#4c91c0,direction=120,strength=5);opacity: 0;visibility: hidden;transition: all .6s ease 0s;transform: translate3d(0, 10px, 0);-moz-transform: translate3d(0, 10px, 0);-webkit-transform: translate3d(0, 10px, 0);}
.hearer_Nav ul li:hover .ej_Nav{opacity: 1;visibility: visible;transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-webkit-transform: translate3d(0, 0, 0);}
.hearer_Nav ul li .ej_Nav dl{width:365px;}
.hearer_Nav ul li .ej_Nav dd{width: 100%;height:40px;line-height:40px;float: left;}
.hearer_Nav ul li .ej_Nav dd a{display:block;width: 100%;height: 39px;color: #fff;text-align:center;font-size:16px;background: #aa783c;border-bottom: 1px solid #aa783c;}
.hearer_Nav ul li .ej_Nav dd a:hover{background-color: #641400;}

/*分站导航一*/
.hearerbg{ margin-top:0px; margin-bottom: 0px; background-image: url(../images/navbg.png); background-position: 0px 0px; height: 53px; width: 100%; margin-right: auto; margin-left: auto; padding: 0px; }
.hearer_Nav2{height:53px;line-height:53px;position:relative;z-index:1000;}
.hearer_Nav2{width:1180px; margin:0 auto}
.hearer_Nav2 ul li{font-size:18px;width: 148px;height:53px;line-height:53px;float:left;text-align: center;position:relative;}
.hearer_Nav2 ul li.last{background:none;}
.hearer_Nav2 ul li>a{display:block;color:#FFF;}
.hearer_Nav2 ul li.active>a{background-color: #aa783c;text-decoration:none;}
.hearer_Nav2 ul li:hover>a,.hearer_Nav ul li.cur>a{background-color: #aa783c;text-decoration:none;}
.hearer_Nav2 ul li .ej_Nav{position:absolute;width:100%;}
.hearer_Nav2 ul li .ej_Nav{filter: progid:DXImageTransform.Microsoft.Shadow(color=#4c91c0,direction=120,strength=5);opacity: 0;visibility: hidden;transition: all .6s ease 0s;transform: translate3d(0, 10px, 0);-moz-transform: translate3d(0, 10px, 0);-webkit-transform: translate3d(0, 10px, 0);}
.hearer_Nav2 ul li:hover .ej_Nav{opacity: 1;visibility: visible;transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-webkit-transform: translate3d(0, 0, 0);}
.hearer_Nav2 ul li .ej_Nav dl{width:365px;}
.hearer_Nav2 ul li .ej_Nav dd{width: 100%;height:40px;line-height:40px;float: left;}
.hearer_Nav2 ul li .ej_Nav dd a{display:block;width: 100%;height: 39px;color: #fff;text-align:center;font-size:16px;background: #aa783c;border-bottom: 1px solid #aa783c;}
.hearer_Nav2 ul li .ej_Nav dd a:hover{background-color: #641400;}

/*搜索*/
.search { float: right; margin-right:0px; margin-top: 80px; background-image: url(../images/search_bg.png); background-repeat: no-repeat; background-position: 0px 0px; width: 240px; height: 37px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px; padding-left: 30px; }
.search .keyword { margin-top: 7px;line-height: 22px; width: 170px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; float: left; font-size: 14px; height: 22px; }
.search .go { float: right; cursor: pointer; display: block; height: 37px; width: 60px; }

/*顶部大图*/
.kuanfu{margin:0 auto;width:1200px;position:relative;height:300px;background-image: url(../images/topnews.jpg); }
.kuanfu .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.kuanfu .bd ul{width:1200px !important;}
.kuanfu .bd li{width:1200px !important;height:300px;overflow:hidden;text-align:center;}
.kuanfu .bd li a{display:block;height:350px;}
.kuanfu .hd{width:1200px;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.kuanfu .hd ul{text-align:center;}
.kuanfu .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.kuanfu .hd ul .on{background:#f00;}
.kuanfu .prev,.kuanfu .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:5%;z-index:1;width:40px;height:60px;background:url(/theme/bswl/images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.kuanfu .next{left:auto;right:5%;background-position:-6px -137px;}

/*内页大图*/
.nybanner{width: 100%; height: 300px; overflow: hidden; position: relative;}
.nybanner img{width: 1920px; display: block; position: absolute; left: 50%; margin-left: -960px; top: 0;}

/*栏目列表*/
.classlist{ min-height : 300px; }



/*三库列表*/
.classlistsanku{ min-height : 100px; }

/*主体*/
.main { background-color: #ffffff; padding: 10px; width: 1180px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
.main-right { float: right; width: 890px; }
.main-left { float: left; width: 280px; }

.homemain { padding-top: 60px; padding-bottom: 60px; }
.homemain .container { overflow: hidden; }

/*宣传栏*/
.banner1 { position: relative; width:1180px; height:130px; overflow: hidden; clear: both; }
.banner1 .pic img { width:1180px; height:130px; display: block; }
.banner1 .hd { overflow:hidden; zoom:1; position:absolute; bottom:10px; right:10px; z-index:3 }
.banner1 .hd li{ float:left; line-height:0px; font-size:0px; width:10px; height:10px; cursor:pointer; overflow:hidden; margin-left:5px; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease ; background-color: #FFFFFF; border: 1px solid #FFFFFF; }
.banner1 .hd .on{ background-color: #FF6600; }
.banner2 { position: relative; width:1180px; height:100px; overflow: hidden; clear: both; }
.banner2 .pic img { width:1180px; height:100px; display: block; }
.banner2 .hd { overflow:hidden; zoom:1; position:absolute; bottom:10px; right:10px; z-index:3 }
.banner2 .hd li{ float:left; line-height:0px; font-size:0px; width:10px; height:10px; cursor:pointer; overflow:hidden; margin-left:5px; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease ; background-color: #FFFFFF; border: 1px solid #FFFFFF; }
.banner2 .hd .on{ background-color: #FF6600; }

/*首页焦点图*/
.focuspic { position: relative; width: 580px; height: 420px; overflow: hidden; font: 16px/1.5 Verdana, Geneva, sans-serif; text-align: left; }
.focuspic .pic img { width: 580px; height: 420px; display: block; }
.focuspic .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 30px; width:100%; overflow: hidden; background-color: #f2f2f2; }
.focuspic .txt { position: absolute; bottom: 0; z-index: 2; height: 30px; width:100%; overflow: hidden; }
.focuspic .txt li{ height:30px; line-height:30px; position:absolute; bottom:-40px; }
.focuspic .txt li a{ display: block; color: #333333; padding: 0 0 0 10px; font-size: 16px; font-weight: normal; text-decoration: none; }
.focuspic .num { position: absolute; z-index: 3; bottom: 48px; right: 8px; }
.focuspic .num li{ float: left; position: relative; width: 30px; height: 30px; line-height: 30px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.focuspic .num li a,.focuspic .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focuspic .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focuspic .num li.on a,.focuspic .num a:hover{ background:#f60;  }

/*公告*/
.notice { background-color: #F2F2F2; height: 120px; font-size: 16px; }
.notice ul { padding: 15px; }
.notice li { line-height: 30px; }

/*专题专区*/
.special { position: relative; width:670px; height:120px; overflow: hidden; float: right; }
.special .pic img { width:330px; height:120px; display: block; }
.special .hd { overflow:hidden; zoom:1; position:absolute; bottom:10px; right:10px; z-index:3 }
.special .hd li{ float:left; line-height:0px; font-size:0px; width:10px; height:10px; cursor:pointer; overflow:hidden; margin-left:5px; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease ; background-color: #FFFFFF; border: 1px solid #FFFFFF; }
.special .hd .on{ background-color: #FF6600; }

/*滚动图片*/
.looppic{ width:1176px; overflow:hidden; position:relative; border:1px solid #F2F2F2; background-color: #F9F9F9; clear: both; padding-top: 0px; padding-bottom: 10px; }
.looppic .prev, .looppic .next { width:45px; height:99px; position:absolute; top:55px; z-index:3; filter:alpha(opacity=0); -moz-opacity:.0; opacity:.0; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease}
.looppic .prev { background-image:url(../images/zuoyout.png); background-position:-112px 0; left:0 }
.looppic .next { background-image:url(../images/zuoyout.png); background-position:-158px 0; right:0 }
.looppic .prev:hover, .looppic .next:hover { filter:alpha(opacity=60); -moz-opacity:.6; opacity:.6 }
.looppic .bd{ width: 1146px; float:left; margin-right: auto; margin-left: auto;overflow: hidden;  height: 240px; }
.looppic .bd ul{ overflow:hidden; zoom:1; }
.looppic .bd ul li{ float:left; _display:inline; overflow:hidden; text-align:center; margin-right:10px; margin-left: 0px; width: 160px; }
.looppic .bd ul li img{ width:160px; height:220px; display:block; }
.looppic .bd ul li .title{ line-height:36px; height: 36px; display: block; }
/*滚动图片李建国*/
.looppicl{ width:1176px; overflow:hidden; position:relative; border:1px solid #F2F2F2; background-color: #F9F9F9; clear: both; padding-top: 0px; padding-bottom: 10px; }
.looppicl .prev, .looppic .next { width:45px; height:99px; position:absolute; top:55px; z-index:3; filter:alpha(opacity=0); -moz-opacity:.0; opacity:.0; -webkit-transition:All .5s ease;-moz-transition:All .5s ease;-o-transition:All .5s ease}
.looppicl .prev { background-image:url(../images/zuoyout.png); background-position:-112px 0; left:0 }
.looppicl .next { background-image:url(../images/zuoyout.png); background-position:-158px 0; right:0 }
.looppicl .prev:hover, .looppic .next:hover { filter:alpha(opacity=60); -moz-opacity:.6; opacity:.6 }
.looppicl .bd{ width: 1146px; float:left; margin-right: auto; margin-left: auto;overflow: hidden;  height: 180px; }
.looppicl .bd ul{ overflow:hidden; zoom:1; }
.looppicl .bd ul li{ float:left; _display:inline; overflow:hidden; text-align:center; margin-right:10px; margin-left: 0px; width: 220px; }
.looppicl .bd ul li img{ width:220px; height:160px; display:block; }
.looppicl .bd ul li .title{ line-height:36px; height: 36px; display: block; }

/*侧导航风格*/
.maintop { line-height: 40px; height: 40px; overflow: hidden; clear: both; background-color: #f2f2f2; }
.maintop h3 { float: left; font-size: 16px; font-weight: normal; font-style: normal; text-decoration: none; padding-left: 20px; }
.path { float: left; background-image: url(../images/icon.gif); background-repeat: no-repeat; background-position: left center; padding-left: 36px; margin-left: 15px; }
.paths { float: left; background-image: url(../images/icon.gif); background-repeat: no-repeat; background-position: left center; padding-left: 36px; margin-left: 15px; }
.sidenav { width: 280px; background-color: #f2f2f2; padding-bottom: 20px; }
.sidenav dt { line-height: 40px; background-color: #641400; height: 40px; padding-left: 20px; font-size: 16px; color: #FFFFFF; margin-bottom: 10px; }
.sidenav dd { width: 240px; margin-right: 20px; margin-left: 20px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; padding-top: 5px; padding-bottom: 5px; }
.sidenav dd a { display: block; padding-left: 10px; background-image: url(icon_03d.gif); background-repeat: no-repeat; background-position: 20px center; line-height: 40px; height: 40px; }
.sidenav dd a:hover { color: #Ffffff; background-color: #641400; background-image: url(icon_03u.gif); }
.sidenav dd.hover a { color: #ffffff; background-color: #641400; background-image: url(icon_03u.gif); }
.sidelist { background-color: #F2F2F2; }
.sidelist .hd { font-size: 16px; line-height: 40px; background-color: #641400; padding-left: 20px; color: #FFFFFF; height: 40px; }
.sidelist .bd { padding: 20px; }
.loopclass { margin-top: 20px; }
.loopclass .hd { line-height: 40px; height: 40px; overflow: hidden; clear: both; }
.loopclass .hd h4 { background-image: url(icon_04.gif); background-repeat: no-repeat; background-position: left center; float: left; padding-left: 14px; font-size: 14px; font-style: normal; font-weight: bold; }
.loopclass .hd h4 a:hover { color: #FF6600; }
.loopclass .hd .more a { color: #FF6600; }
.loopclass .bd { padding: 20px; border: 1px solid #E2E2E2; }
.classlist { padding: 20px; }

/*分页*/
.list_page{text-align:center;margin:10px;display:block;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;background:#fff;}
.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul .active a{background:#f3f3f3;border-radius:0;}


.errormsg { padding: 20px; text-align: center; }
.errormsg p { color: #CC0000; }
.content { padding: 20px; }
.content h1 { font-size: 30px; font-style: normal; line-height: 50px; font-weight: normal; text-align: center; margin-right: 20px; margin-left: 20px; display: block; clear: both;color: #000000; }
.content h2 { font-size: 30px; font-style: normal; line-height: 50px; font-weight: normal; text-align: center; margin-right: 20px; margin-left: 20px; display: block; clear: both; color: #000000; }
.content h3 { font-size: 20px; font-style: normal; line-height: 30px; font-weight: normal; text-align: center; margin-right: 20px; margin-left: 20px; display: block; clear: both; color: #000000; }
.content .info { line-height: 40px; text-align: center; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCCCCC; margin-top: 20px; margin-bottom: 20px; overflow: hidden; }
.content .info .info-span { margin-right: 10px; margin-left: 10px; }
.content .text { font-size: 16px; line-height: 32px; padding: 10px 30px 10px 30px; }
.prelist { border-top-width: 1px; border-top-style: solid; border-top-color: #CCCCCC; padding: 30px; }
.diypage { padding: 30px; }
.diypage h3 { font-style: normal; font-weight: normal; text-align: center; font-size: 24px; line-height: 40px; color: #000000; text-decoration: none; }
.diypage .text { font-size: 16px; line-height: 32px; padding: 30px; }

/*错误信息*/
.block{margin:20px 0 0 0;padding:0 20px;min-height:220px;}
.block .tips{height:300px;  font-family:microsoft yahei;font-size:16px;color:#f30;text-align:center;padding-top:80px;}

/*友情链接*/
.link_l{width:1180px;margin:0 auto;overflow:hidden;clear:both;}
.link_lj{width:1180px;height:90px;background-color: #F9F9F9; font-weight:normal;overflow:hidden;}   
.link_lj a{float:left;font-size:16px;color:#333;line-height:20px;white-space:nowrap;padding-top:10px;nowrap;margin:0 11px;}

/*分页样式*/
.pglist{padding-top: 0px;width:100%;text-align: center;clear: both;}
.pglist a,.pglist span{color: #999;padding: 0 12px;margin: 0 3px;display: inline-block;vertical-align: middle;line-height: 32px;background: #fff;border: 1px solid #ccc;}
.pglist a:hover,.pglist .hover{display:inline-block;color: #fff;background: #4788d7;border-color: #4788d7;}

/*三样式*/
.zhuanjia {font-size:26px; line-height:2em; font-family:"Microsoft YaHei", "微软雅黑", sans-serif; color:#025098;}
.zhuanjiajies {font-size:18px; line-height:2em; font-family:"Microsoft YaHei", "微软雅黑", sans-serif; color:#025098;}
.zhuanjiajiess{line-height: 44px;color: #025098;font-size: 18px;font-family:"Microsoft YaHei", "微软雅黑", sans-serif;text-indent:2em;}
table.gridtable {font-size:16px;font-family:"Microsoft YaHei", "微软雅黑", sans-serif;border-width: 1px; border-color: #cccccc;border-collapse: collapse;}
table.gridtable th { border-width: 1px;border-style: solid;border-color: #cccccc;background-color: #f2f2f2;text-align: center; }
table.gridtable td { border-width: 1px;border-style: solid;border-color: #cccccc;background-color: #ffffff;}

table.gridtable2 {font-size:16px;font-family:"Microsoft YaHei", "微软雅黑", sans-serif;border-color: #cccccc;border-collapse: collapse;border-top-color:transparent;}
table.gridtable2 th { border-top-width:0px;border-right-width:1px;border-left-width:1px;border-bottom-width:1px; border-style: solid;border-color: #cccccc;background-color: #f2f2f2;text-align: center; }
table.gridtable2 td { border-top-width:0px;border-right-width:1px;border-left-width:1px;border-bottom-width:1px; border-style: solid;border-color: #cccccc;background-color: #ffffff;}

/*分列样式*/
.newsfen { background: #ffffff;width: 890px;}
.newsfen ul { overflow: hidden; margin-left: -10px; background: #ffffff;}
.newsfen ul li { width: 150px; height: 30px; float: left; padding-left: 20px; box-sizing: border-box;}
.newsfen ul li .com { height: inherit; background: skyblue;}

/*首页科室医生*/
.yisheng0{height:280px;margin:0px auto;width:1180px;margin-bottom: 10px;}
.yisheng0 div.player{width:190px;height:44px;background:url('/yisheng/playstyles.png') no-repeat;}
.yisheng1{margin-top:0px;}
.yisheng1 div.sgoleft{float:left;width:20px;height:28px;background:url('/yisheng/arrowhead.png') no-repeat left top;margin:106px 5px 0px 0px;cursor:pointer;}
.yisheng1 div.sgoleft:hover{float:left;width:20px;height:28px;background:url('/yisheng/arrowhead.png') no-repeat left -28px;margin:106px 5px 0px 0px;cursor:pointer;}
.yisheng1 div.detail{width:154px;height:300px;background:url('/yisheng/ysbg.png') no-repeat;font-family:"Microsoft YaHei", "微软雅黑", sans-serif;}
.yisheng1 div.detail div.detailimg{width:154px;height:194px;}
.yisheng1 div.detail div.detailimg img{width:150px;height:190px;margin-left:2px;margin-top:2px;}
.yisheng1 div.detail div.teanames{text-align:left;font-size:12px;line-height: 22px;margin-left:10px;color:#404040;}
.yisheng1 div.detail div.teadetail{text-align:left;font-size:12px;line-height: 22px;margin-left:10px;color:#666;}
.yisheng1 div.detail .checkdetail{width:154px;height:27px;margin-top:5px;display:block;margin-left:35px;}
.yisheng1 div.stylesgoright{float:left;width:20px;height:28px;background:url('/yisheng/arrowhead.png') no-repeat left -56px;margin:106px 0px 0px 15px;cursor:pointer;}
.yisheng1 div.stylesgoright:hover{float:left;width:20px;height:28px;background:url('/yisheng/arrowhead.png') no-repeat left -84px;margin:106px 0px 0px 15px;cursor:pointer;}
.maindiv1{float:left;width:1100px;height:300px;overflow:hidden;position:relative;}
.maindiv1 ul{position:absolute;left:0;top:0;}
.maindiv1 ul li{float:left;width:170px;height:300px;margin-left:13px;}

/*列表科室医生*/
.keyisheng{width: 100%;margin:0px margin-bottom: 10px;}
.keyisheng.detail{width:154px;height:280px;background:url('/yisheng/ysbg.png') no-repeat;font-family:"Microsoft YaHei", "微软雅黑", sans-serif;}
.keyisheng.detail.detailimg{width:154px;height:174px;}
.keyisheng.detail.detailimg img{width:150px;height:170px;margin-left:2px;margin-top:2px;}
.keyisheng.detail.teanames{text-align:left;font-size:14px;line-height: 22px;margin-left:10px;color:#404040;}
.keyisheng.detail.teadetail{text-align:left;font-size:14px;line-height: 22px;margin-left:10px;color:#666;}
.keyisheng.detail .checkdetail{width:154px;height:27px;margin-top:5px;display:block;margin-left:35px;}
/*选项卡*/
.xuanka{ width:890px;}
.xuanka .tab{ overflow:hidden;line-height: 40px; background-color: #F2F2F2; height: 40px;}
.xuanka tab.li.more {float: right;width: 50px;height: 35px;overflow: hidden;line-height: 35px;font-size: 12px;color: #585858;}
.xuanka .tab a{ display:block; padding:0px 20px; float:left; text-decoration:none; background:#AA783C;color: #ffffff;}
.xuanka .tab a:hover{ background:#641400; color:#fff; text-decoration:none; }
.xuanka .tab a.on{ background:#641400; color:#fff; text-decoration:none;}
.xuanka .content{ overflow:hidden ;background-color: #F9F9F9; padding:12px 14px;}
.xuanka .content li{list-style:nonefloat;display:none;}
/*科室选项卡*/
.tabox{width:890px;margin:0px auto;border-top:1px solid #ccc;}
.tabox .hd{overflow:hidden;background:url(../images/bg.png) 0 -32px #efefef;border-left:1px solid #ccc;}
.tabox .hd li{position:relative;margin-left:-1px;height:37px;line-height:37px;text-align:center;width:177px;float:left;border:1px solid #ddd;border-top:0;font-size:16px;font-family:"Microsoft YaHei", "微软雅黑", sans-serif;cursor:default;}
.tabox .hd li.on{width:176px;background:#fff;border-bottom:1px solid #fff;color:#c00;}
.bai{width:176px;background:#fff;border-bottom:1px solid #fff;color:#c00;}
.tabox .bd{overflow: hidden;_overflow: visible;min-height: 400px;height: auto!important;height: 400px;border:1px solid #ddd;border-top:0;padding-top: 10px;padding-bottom: 10px;}
.tabox .text{margin-left: 10px;margin-top: 10px;margin-right: 10px;margin-bottom: 30px;}
.tabox .lh{float: left; padding-left: 20px; padding-bottom: 10px;}
.tabox .lh li{width:154px;height:280px;background:url('/yisheng/ysbg.png') no-repeat;font-family:"Microsoft YaHei", "微软雅黑", sans-serif;}
.tabox .lh li .p-img{width:146px;height:170px;padding:2px 2px;text-align:center;margin-bottom: 16px;}
.tabox .lh li .p-name{padding-left: 10px;line-height:20px;font-size:12px;}
.tabox .lh li .p-zhiwu{padding-left: 10px;line-height:20px;font-size:12px;}
.tabox .lh li .p-chakan{margin-top: 10px;text-align:center;line-height:20px;font-size:14px;}
/*科室选项卡无切换*/
.taboxs{width:890px;margin:0px auto;border-top:1px solid #ccc;}
.taboxs .hd{overflow:hidden;background:url(../images/bg.png) 0 -32px #efefef;border-left:1px solid #ccc;}
.taboxs .hd li{position:relative;margin-left:-1px;height:37px;line-height:37px;text-align:center;border-top:0;font-size:16px;font-family:"Microsoft YaHei", "微软雅黑", sans-serif;cursor:default;width:176px;background:#fff;border-bottom:1px solid #fff;color:#c00;}
.taboxs .hd li.on{width:176px;background:#fff;border-bottom:1px solid #fff;color:#c00;}
.taboxs .bd{overflow: hidden;_overflow: visible;min-height: 400px;height: auto!important;height: 400px;border:1px solid #ddd;border-top:0;padding-top: 10px;padding-bottom: 10px;}
.taboxs .text{margin-left: 10px;margin-top: 10px;margin-right: 10px;margin-bottom: 30px;}
.taboxs .lh{float: left; padding-left: 20px; padding-bottom: 10px;}
.taboxs .lh li{width:154px;height:280px;background:url('/yisheng/ysbg.png') no-repeat;font-family:"Microsoft YaHei", "微软雅黑", sans-serif;}
.taboxs .lh li .p-img{width:146px;height:170px;padding:2px 2px;text-align:center;margin-bottom: 16px;}
.taboxs .lh li .p-name{padding-left: 10px;line-height:20px;font-size:12px;}
.taboxs .lh li .p-zhiwu{padding-left: 10px;line-height:20px;font-size:12px;}
.taboxs .lh li .p-chakan{margin-top: 10px;text-align:center;line-height:20px;font-size:14px;}
/*医生介绍*/
.ysnrz {width: 100%;height: 240px;padding-top: 20px;}
.ysnrz .view1 {width: 25%;height: 240px;float: left;}
.ysnrz .view1 img {width: 180px;height: 240px;margin-left: 20px;}
.ysnrz .view2 {padding-top: 20px;width: 70%;height: 240px;float: left;margin-left: 20px;word-break: break-all;}
.ysnrz .view2 .t1 {height: 60px;text-align: left;line-height: 60px;font-size:18px;color: #641400;background-image: url(../images/t1bg.jpg);}
.ysnrz .view2 .t2 {height: 60px;text-align: left;line-height: 60px;font-size:18px;color: #641400;background-image: url(../images/t1bg.jpg);}
.ysnrz .view2 .t3 {height: 60px;text-align: left;line-height: 60px;font-size:18px;color: #641400;background-image: url(../images/t1bg.jpg);}
.ysnrz .view2 .t4 {height: 60px;text-align: left;line-height: 60px;font-size:14px;color: #641400;}
.ysnrx {width: 100%;border-top: 1px #dcdcdc solid;margin-top: 20px;}
.ysnrzw {padding-top: 20px;font-size:16px;color: #333;text-align: left;line-height: 36px;margin-left: 10px;margin-right: 10px;margin-bottom: 30px;}
/*领导班子*/
.ldzfg{width: 90%; border-bottom:#cedae6 1px solid;border-left:#cedae6 1px solid;border-top:#cedae6 1px solid;border-right:#cedae6 1px solid;}
.ldtp {float: left; height: 264px; width:184px;line-height:264px;text-align: center;display: flex;justify-content: center;align-items: center}
.jiange {width: 5px; overflow: hidden;height: 264px;}
.ldjs {float: right;width: 714px;}
.zhiwu {width: 714px;height: 40px;font-size: 18px;font-weight: bold;color: #ef0000;}
.zhjx {width: 714px;height: 3px;}
.xingming {width: 714px;height: 40px;font-size: 18px;font-weight: bold;color: #ef0000;}
.xwdtxa {height:164px;text-indent:1em;text-indent: 1rem;text-align: justify;text-justify: auto;display: inline-block;ont-size: 14px;line-height:24px;margin-left: 10px;margin-top: 0px;padding-right: 10px;}
/*院区分布*/
.ksmzp {margin-left: 10px; overflow: hidden; padding-top: 20px;}
.ksmzp a {float: left;padding-left: 10px;width: 160px;height: 40px;line-height: 40px;color: #641400;border: 1px solid #641400;margin-right: 10px;margin-bottom: 10px;transition: all .2s;font-size: 16px;}
.ksmzp a:hover {background: #b18046;color: #fff; border-color: #b18046;}